BANK MEGA SYARIAH ES Bugs - Bug #2900

[HR-PAYROLL] nilai Tl antara existing dan MinovaES terjadi selisih 10rb
07/18/2024 05:04 PM - Muhammad Bintar

Status: Closed Start date: 07/18/2024
Priority: Immediate Due date: 07/19/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada nilai Tl antara minova existing dengan minovaES dimana ada selisih
kelebihan 10rb di MinovaES.

berikut saya kirimkan payroll result nya.

contoh employeeid 00005112

remote.minovais.com:31134
database sql
remote.minovais.com, 1442
bank mega syariah dev

History

#1 - 07/19/2024 11:24 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#2 - 07/23/2024 02:24 PM - Muhammad Bintar

- Status changed from Assigned to Closed

sudah fix karena settingan cu0300

Files

rptPaySlip_existing desi maharani.xlsx 16.9 KB 07/18/2024 Muhammad Bintar
PRPTPYPAYSLIP minovaES desi.xIsx 18.7 KB 07/18/2024 Muhammad Bintar
rptPayroliresult_existing desi maharani.xlsx 28.6 KB 07/18/2024 Muhammad Bintar
